<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="issues">
    <option name="index">
      <map>
        <entry key="/a.dummy">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$MAVEN_REPOSITORY$/com/google/code/gson/gson/2.8.5/gson-2.8.5.jar!/com/google/gson/Gson.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$MAVEN_REPOSITORY$/jakarta/persistence/jakarta.persistence-api/2.2.3/jakarta.persistence-api-2.2.3.jar!/javax/persistence/Column.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$MAVEN_REPOSITORY$/org/springframework/boot/spring-boot-autoconfigure/2.1.3.RELEASE/spring-boot-autoconfigure-2.1.3.RELEASE.jar!/org/springframework/boot/autoconfigure/orm/jpa/JpaBaseConfiguration.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$MAVEN_REPOSITORY$/org/thymeleaf/thymeleaf/3.0.11.RELEASE/thymeleaf-3.0.11.RELEASE.jar!/org/thymeleaf/exceptions/TemplateInputException.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CODEXIO AppServer/application-server/lib/catalina.jar!/bg/codexio/ServletClassData.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CODEXIO AppServer/application-server/lib/catalina.jar!/bg/codexio/servlet_handler/HttpServletResponse.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CODEXIO AppServer/application-server/lib/catalina.jar!/bg/codexio/servlet_handler/ServletHandler.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CODEXIO AppServer/application-server/lib/catalina.jar!/bg/codexio/servlet_handler/init/HttpConverter.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CODEXIO AppServer/application-server/lib/http-connector.jar!/bg/codexio/RequestHandler.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CODEXIO AppServer/application-server/lib/http-connector.jar!/bg/codexio/io/Reader.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CODEXIO AppServer/application-server/webapps/test/WEB-INF/classes/test/TestServlet.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CODEXIO AppServer/application-server/webapps/test/WEB-INF/lib/http-servlet-0.0.5.jar!/bg/codexio/http_servlet/HttpServlet.class">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Workshop/src/main/java/softuni/workshop/service/CompanyServiceImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Workshop/src/main/java/softuni/workshop/service/EmployeeServiceImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Workshop/src/main/java/softuni/workshop/service/ProjectServiceImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Workshop/src/main/java/softuni/workshop/util/FileUtil.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Workshop/src/main/java/softuni/workshop/util/FileUtilImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Workshop/src/main/resources/application.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../car-rental-system/src/main/java/com/example/car_rental_system/domain/entities/Car.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../car-rental-system/src/main/java/com/example/car_rental_system/domain/entities/Rental.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../car-rental-system/src/main/java/com/example/car_rental_system/domain/entities/SpecificDay.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/pom.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/config/ApplicationBeanConfiguration.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/dtos/CompanyDto.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/dtos/CompanyRootDto.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/dtos/EmployeDto.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/dtos/EmployeRootDto.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/dtos/EmployeeDto.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/dtos/EmployeeRootDto.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/dtos/ProjectDto.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/dtos/ProjectRootDto.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/dtos/jsonDtos/exportDto/CompanyJsonDto.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/entities/BaseEntity.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/entities/Company.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/entities/Employee.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/entities/Project.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/entities/Role.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/domain/entities/User.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/repository/CompanyRepository.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/repository/EmployeeRepository.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/repository/ProjectRepository.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/service/CompanyService.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/service/CompanyServiceImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/service/EmployeeService.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/service/EmployeeServiceImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/service/ProjectService.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/service/ProjectServiceImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/service/UserServiceImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/util/FileUtil.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/util/FileUtilImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/util/ValidatorUtil.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/util/ValidatorUtilImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/util/XmlParser.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/softuni/workshop/util/XmlParserImpl.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/resources/application.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/resources/templates/index.html">
          <value>
            <set />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>